.carousel-control-next-icon::before {
	background: black;
	content: '';
	position: relative;
	height: 40px;
	width: 40px;
	display: block;
	border-radius: 50%;
	z-index: -1;
	right: 10px;
	bottom: 10px;
}
.carousel-control-prev-icon::before {
	background: black;
	content: '';
	position: relative;
	height: 40px;
	width: 40px;
	display: block;
	border-radius: 50%;
	z-index: -1;
	right: 10px;
	bottom: 10px;
}

.data_show{
	width: 80% !important;
	display: block !important;
}
.data_hide{
	width: 0% !important;
	display: none !important;
}
.mobile_wrapper > ul {
	margin: 0;
	padding: 0 30px;
}
.mobile_wrapper > ul > li > a{
	font-weight: 600;
}
.mobile_wrapper > ul > li{
	display: block;
}
.mobile_wrapper > ul > li > a:hover,
.mobile_wrapper > ul > li > ul > li > a:hover{
	color: #013673 !important;
}
.mobile_wrapper > ul > li > a::before, .mobile_wrapper > ul > li > ul > li > a::before {
	content: '\f105';
	font-family: fontAwesome;
	margin-right: 0px;
	position: relative;
	right: 15px;
}
.mobile_wrapper > ul > li > a,
.mobile_wrapper > ul > li > ul > li > a{
	display: block;
	border-bottom: 1px solid #ececec;
	padding: 6px 0px 6px 25px;
	font-size: 14px;
	color: black;
}.mobile_headers h4 {
	color: black;
	font-weight: 600;
	font-size: 18px;
	padding: 0 30px;
}
.mobile_wrapper > ul > li > a > span, .mobile_wrapper > ul > li > ul > li > a > span {
	margin-left: 0;
}
/*custom style sheet*/
body{
	background-color: white;
	margin: 0;
	padding: 0;
}*{
	list-style: none;
	text-decoration: none !important;
}
a:hover{
	/*color: white !important;*/
}
/*defoult settings */
.container{
	max-width: 1200px !important;
	width: 100%;
}.clearfix{
	clear: both;
}
/*defoult settings */
/*topbar navigation menu*/
/*left section +++++++++++++++++++++++++++++++++++++++*/
.top_bar{
	background-color: #002147;
	display: block;
}
.topbar_navigation{
	display: block;
}
.topbar_navigation .bar_left{
	float: left;
}
.topbar_navigation .bar_left .left_bar_navigation {
	margin: 0;
	padding: 0;
}
.topbar_navigation .bar_left .left_bar_navigation > li ,
.topbar_navigation .bar_right .right_bar_navigation > li{
	list-style: none;
	display: inline-block;
}
.topbar_navigation .bar_left .left_bar_navigation > li > a{
	padding: 5px 14px;
	border-right: 1px solid #043267;
	color: white;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	display: inline-block;
	font-weight: bold;
}
.topbar_navigation .bar_left .left_bar_navigation > li > a > span{
	color: #E05633;
	padding-left: 10px;
}
/*right section feuu combine left +++++++++++++++++++++++++++++++++++++++*/
.topbar_navigation .bar_right{
	float: right;
}
.topbar_navigation .bar_right .right_bar_navigation {
	/*float: right;*/
	margin: 0;
	font-size: 0;
	padding: 0;
}
.topbar_navigation .bar_right .right_bar_navigation > li {
	background-color: #013673;
}
.topbar_navigation .bar_right .right_bar_navigation > li:nth-child(2n+1) {
	background-color: #E05633;
	color: white;
	text-decoration: none;
}
.topbar_navigation .bar_right .right_bar_navigation > li > a {
	padding: 5px 14px;
	display: inline-block;
	color: white;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
}
/*topbar navigation menu*/
.header{
	background-color: #002147;
	padding: 0;
	box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.32);
	z-index: 999;
	position: sticky;
	top: 0;
}
.main_menu{
	display: block;
}
.main_menu_navigation {
	margin: auto;
	padding: 0;
	text-align: center;
}
.main_menu_navigation .menu_list{
	display: inline-block;
	list-style: none;
}
.main_menu_navigation .menu_list:hover > a::after,
.main_menu_navigation .menu_list:hover > a::before{
	width: 50%;
}
.main_menu_navigation .menu_list > a::before {
	content: '';
	width: 0%;
	left: 50%;
	height: 3px;
	background-color: #e66030;
	position: absolute;
	bottom: 10px;
		transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
}
.main_menu_navigation .menu_list > a::after {
	content: '';
	width: 0%;
	right: 50%;
	height: 3px;
	background-color: #e66030;
	position: absolute;
	bottom: 10px;
		transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
}
.main_menu_navigation .menu_list > a{
	color: white;
	font-weight: 700;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	padding: 20px 10px;
	position: relative;

}
/*dropdown menu section*/
.sub_menu {
	padding: 2rem 1rem;
	background-color: white;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
}.main_menu_navigation .menu_list:hover .small_sub_menu,
.main_menu_navigation .menu_list:hover .sub_menu{
	visibility: visible;
	opacity: 1;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
}
.small_sub_menu {
	position: absolute;
	background: white;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 2rem 1rem;
	visibility: hidden;
	opacity: 0;
}
.menu_title > h4{
	font-size: 14px;
	color: #002147;
	margin-bottom: 10px;
	text-align: left;
	font-weight: 600;
	text-transform: uppercase;	
}
.small_menu_list_itums{
	display: block;
}
.small_menu_list_itums > ul{
	margin: 0;
	padding: 0;
} 
.small_menu_list_itums > ul > li > a {
	display: block;
	/*width: 200px;*/
	font-weight: 700;
	font-size: 14px;
	text-transform: capitalize;
	padding: 5px;
	color: #203245;
	text-align: left;
}
.small_menu_list_itums > ul > li > a > span {
	color: #203245;
	padding: 5px;
	text-align: left;
	margin-left: 5px;
	
}
.menu_main_dic > p{
	font-size: 14px;
	color: gray;
	text-align: justify;
}
.menu_main_dic > .event_action > a{
	float: left;
}
/*dropdown menu section*/


/*header navigation section*/
/*header mobile navigation section*/
.mobile_menu_bar{
	width: 0%;
	display: none;
}



/*header mobile navigation section*/

/*child header*/
.child-header {
	box-shadow: 0 10px 14px -10px rgba(0, 0, 0, 0.32);
}
.site_logo {
	position: relative;
	display: block;
	height: 100%;
}
.site_logo picture {
	/*max-height: 100px;*/
	height: 100%;
	display: inline-block;
}
.site_logo > a > picture > img {
	height: 100%;
	display: block;
}
.site_toogle{
	display: none;
}

/*child header*/


/*site_search bar*/

.serarch_box{
	max-width: 675px;
	padding: 15px;
	width: 100%;
	margin: auto;
	border: 1px solid white;
	background-color: #002147;
}
.serach_group {
	display: flex;
}.serach_group input[type='search']{
	width: 100%;
	border: 0px;
	padding: 8px 15px;
	background-color: white;
	display: inline-block;
}
.serach_group button[type='submit']{
	color: white;
	border: 1px solid white;
	text-align: center;
	background-color: #E05633;
	display: flex;
	margin-left: 5px;
}
.serach_group button[type='submit'] > span{
	padding: 8px 15px;
	font-size: 12px;
}
/*site_search bar*/

/*discover_section bar*/

.discover_section{
	padding: 2rem 0;
}
.site_header{
	display: block;
	width: 100%;
}
.site_header > h2{
	font-size: 36px;
	margin-bottom: 15px;
	color: black;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}
.site_header > h2 > span{
	margin-left: 10px;
	color: #E05633;
}
.site_header > p{
	font-size: 18px;
	padding: 0 1rem;
	color: #3f444a;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 2rem;
}
/*cards bar*/
.discover_box{
	overflow: hidden;
	border-radius: 5px;
	position: relative;
	margin-bottom: 2rem;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
.discover_box:hover a > img{
	transform: scale(1.08);
}
.discover_box > a img {
	width: 100%;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
.discover_box > a .discover_dis {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #00214799;
}
.discover_box > a .discover_dis > span {
	position: absolute;
	color: white;
	font-weight: 700;
	font-size: 18px;
	top: 50%;
	text-align: center;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
}
/*discover_section bar*/

/*event_section bar*/
.event_section{
	margin-bottom: 3rem;
}.event_box{
	max-height: 160px;
	height: 100%;
	margin-bottom: 3rem;
}
.event_dis{
	padding: 30px;
}
.event_dis > h4{
	font-size: 22px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: white;
	padding-bottom: 14px; 
}
.event_dis > p{
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	color: #e2e2e2;
	margin: 0;
}
.event_footer {
	margin: 1rem 0;
}
.event_footer ul {
	margin: 0;
	padding: 0;
}
.event_footer ul > li {
	padding: 15px 0;
	display: table;
	border-bottom: 1px solid #e0e0e0;
	overflow: hidden;
	width: 100%;
}
.event_footer ul > li .ev_date_box {
	background-color: #002147;
	width: 80px;
	height: 80px;
	position: relative;
	border-radius: 5px;
	float: left;
	margin-right: 15px;
}
.event_footer ul > li .ev_date_box > span {
	transform: translate(-50px,-50px);
	display: block;
	color: white;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	position: relative;
	top: 70px;
	left: 50px;
	font-size: 12px;
	font-weight: 400;
	margin: auto 0;
}
.event_footer ul > li .ev_date_dis > a {
	font-size: 14px;
	color: #000;
	font-weight: 700;
}
.event_action {
	display: block;
}
.event_footer ul > li:nth-last-child(1) {
	border: 0px;
}
.event_action > a {
	border-radius: 5px;
	color: white;
	text-align: right;
	font-size: 10px;
	background-color: #002147;
	padding: 5px 10px;
	display: inline-block;
}
.event_footer ul > li .evr_date_box {
    width: 130px;
    height: 100%;
}
.event_footer ul > li .evr_date_dis > a {
	font-size: 12px;
	font-weight: 600;
}
.event_footer ul > li .ev_date_box > img {
	width: 100%;
}.discover_box_gif > a > img{
	width: 100%;
}

/*event_section bar*/

/*insights_section bar*/
.insights_container{
	padding: 2rem 0;
}
.insights_main{
	margin: 0;
	padding: 0;
}
.insights_main > li{
	padding: 25px;
	box-sizing: border-box;
	width: 33.33%;
	float: left;
}
.insights_main > li:nth-child(1){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(2){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(3){
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(4){
	border-right: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(5){
	border-right: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(6){
	border-right: 0;
}
.insights_main > li .insig_img{
	float: left;
	height: 70px;
	width: 70px;
}
.insights_main > li .insig_dis{
	margin-left: 80px;
}
.insights_main > li .insig_dis > h4{
	margin-bottom: 10px;
	font-weight: 700;
	padding-bottom: 0;
	font-size: 18px;
}	
.insights_main > li .insig_dis > p{
	font-size: 14px;
}
/*insights_section bar*/

/*enquiry section*/
.enquiry{
	background-color: #f36b3b;
	padding: 1rem 0;
}
.enquiry_title > h4{
	color: white;
	font-weight: 600;
	line-height: 40px;
	margin: 0;
	padding: 0;
}
.action_btn > a{
	background-color: transparent;
	color: white;
	font-size: 14px;
	padding: 8px 15px;
	border: 2px solid white;
	border-radius: 50px; 
	display: inline-block;
}
/*enquiry section*/

/*footer section*/
.foot_border{
	border-top: 1px solid #6a83a0;
	border-bottom: 1px solid #6a83a0;
}
footer {
    background-color: #002147;
    padding: 4rem 0;
}
.social_media,.help_bar_list,.get_in_touch{
	padding: 1rem 0 !important;
}
.footer_menu,.footer_child_menu{
	margin: 2rem 0 0 !important;
}
.footer_title > h4{
	color: white;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
}
.footer_menu ul {
	margin: 0px;
	padding: 1rem 0;
	column-count: 2;
}
.footer_menu ul > li {
	/*padding: 5px 0px;*/
}
.footer_menu ul > li > a,
.footer_child_menu ul > li > a {
	color: white;
	font-weight: 500;
	font-size: 14px;
}
.footer_menu ul > li > a > .span, .footer_child_menu ul > li > a > .span {
	color: red !important;
	margin-right: 5px;
	font-weight: 400;
	font-family: fontAwesome;
	font-size: 12px;
}
.border-l{
	border-left: 1px solid #6a83a0;
	padding-left: 10px;
}
.footer_child_menu .help_bar_list,.footer_child_menu .social_media	{
	margin: 0;
	padding: 0;
	display: inline-block;
}.footer_child_menu .help_bar_list > li{
	display: inline-block;
}
.footer_child_menu .get_in_touch > p > a,
.footer_child_menu .get_in_touch > p{
	color: white;
	font-size: 13px;
}
.footer_child_menu .social_media > li {
	display: inline-block !important;
	height: 32px;
	width: 32px;
	text-align: center;
	margin: auto;
	padding: 8px;
	border-radius: 50%;
	line-height: 0px;
	border: 1px solid #6f6f6f;
}
.footer_child_menu .social_media > li > a > .span {
	color: #c5c5c5 !important;
	margin: 0px;
}
/*footer section*/

/*footer copyright*/
.copyright{
	background-color: #01172f;
}
.copyright > p{
	color: #adadad;
	padding: 8px;
	font-weight: 600;
	margin: 0;
	font-size: 14px;

}
/*footer copyright*/

/*bootstrap modal*/
.modal_head{
	border-top: 40px solid #2f84c6;
	padding: 15px;
}.modal-dialog {
    max-width: 800px;
    width: 100%;
}.modal-content button {
	position: absolute;
	top: 5px;
	right: 10px;
	color: white;
}.modal_head ul > li > a{
	color: black;
}.modal_head ul > li{
	margin-bottom: 1rem;
	text-align: center;
}
/*bootstrap modal*/

/*fixed links*/
.side_social_media {
	position: fixed;
	top: 40%;
	right: 0;
	border-top-left-radius: 5px;
	box-shadow: 0 0px 15px -5px rgba(0, 0, 0, 0.32);
	overflow: hidden;
}
.side_social_media > ul{
	margin: 0;
	padding: 0;
}
.side_social_media > ul > li{
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	list-style: none;
	background-color: white;
}
.side_social_media > ul > li > a{
	line-height: 30px;
	display: block;
	height: 30px;
	width: 100%;
	text-align: center;
	color: white;
}
.frist_side_social_media{
	color: black;
	padding: 2px;
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	word-break: break-all;
}
.side_social_media > ul > li:nth-child(2){
	background-color: #3b5999;
}
.side_social_media > ul > li:nth-child(3){
	background-color: #55acee;
}
.side_social_media > ul > li:nth-child(4){
	background-color: #cd201f;
}
.side_social_media > ul > li:nth-child(5){
	background-color: #0077B5;
}
.side_social_media > ul > li:hover {
	transform: rotateY(180deg);
}

/*fixed links*/

/*our placement section*/
.our_placement_column{
	padding: 4rem 0 0rem;
}
.our_placement{
	border: 1px solid #dedede;
	border-radius: 10px;
	margin: 0rem 0 4rem;
}
.our_placement .figure_box > img {
	border: 5px solid #fff0;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
.our_placement .figure_box {
	margin: auto;
	height: 100px;
	width: 100px;
	display: block;
	border-radius: 50%;
	overflow: hidden;
	border: 5px solid #e05633;
	box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	right: 0;
	top: -50px;
}
.place_dis {
	padding-top: 60px;
}
.place_dis .place_name_title{
	font-size: 18px;
	color: #002147;
	text-transform: uppercase;
	font-weight: 600;	
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 10px;
}
.place_dis .placement_title{
	font-size: 14px;
	color: black;
	font-family: 'Montserrat', sans-serif;
}
.place_dis .placement_title > span{
	font-weight: 600;
	font-size: 14px;
	margin-right: 10px;
	color: #e05633;
}
.place_dis > span{
	text-align: center;
	font-weight: 700;
	display: block;
	margin: auto;
	margin-bottom: 5px;
	font-style: italic;
}
.place_dis > .placement_foot{
	font-size: 12px;
}

/*our placement section*/


/*student testimonials section*/
.stestimonial {
	background: linear-gradient(rgb(220, 220, 220),rgba(244, 244, 244, 0.9)), url(../../media/banner-1.jpg);
	padding: 2rem 0;
}
.student_slide {
	border: 0px;
	padding: 3rem 0 1rem;
}
.student_slide .figure_box {
	margin: auto;
	height: 100px;
	width: 100px;
	display: block;
	border-radius: 50%;
	overflow: hidden;
	border: 5px solid #e05633;
	box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.5);
}
.student_slide .figure_box > img {
	border: 5px solid #fff0;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
.student_slide_dis {
	padding: 15px;
}
.owl-prev {
	position: absolute;
	top: 38%;
	color: red;
	left: 0;
	outline: none !important;
	font-size: ;
}.owl-next {
	position: absolute;
	color: red;
	top: 38%;
	right: 0;
	outline: none !important;
}.owl-prev:hover, .owl-next:hover,
.owl-prev > span:hover, .owl-next > span:hover {
	background-color: transparent !important;
}.owl-prev > span, .owl-next > span {
	font-size: 50px;
	height: 0;
	width: 0;
	display: inline-block;
	visibility: hidden;
	background: transparent;
}
.owl-prev::before,.owl-next::before {
	height: 50px;
	width: 50px;
	background-color: #e05633;
	display: inline-block;
	line-height: 50px;
	color: white;
	font-family: fontAwesome;
	font-size: 40px;
	border-radius: 50%;
}
.owl-prev::before {
	content: '\f104';
}
.owl-next::before {
	content: '\f105';
}
.place_dis.student_slide_dis > p {
    max-width: 800px;
    margin: auto;
}

/*student testimonials section*/

/* contact page section	 */
.contact_page_section{
	padding: 3rem 0;
}
.contact_page_section .site_header > h1{
	font-weight: 500;
	margin-bottom: 20px;
}
.get_tech_sec {
	border: 5px solid #1f4363;
	border-style: dashed;
	border-radius: 5px;
	box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.76);
	margin: 1rem 0;
	padding: 15px;
}
.get_tech_head > h1{
	color: #e05633;
	font-weight: 600;
	text-transform: uppercase;
}
.get_tech_head > p{
	text-transform: uppercase;
	color: #002147;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
.get_tech_fgroup > label{
	display: block;
	width: 100%;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #000;
}
.get_tech_fgroup > input[type="email"],
.get_tech_fgroup > select,
.get_tech_fgroup > input[type="text"]{
	border: 0px;
	border-bottom: 1px solid black;
	width: 100%;
	margin-bottom: 15px;
	display: block;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	padding: 8px 12px;
}
.get_tech_fgroup > textarea{
	width: 100%;
	margin-bottom: 15px;
	border: 1px solid black;
border-radius: 5px;
}
.get_tech_fgroup > select{
	border: 1px solid black; 
border-radius: 5px;
}
.get_tech_fgroup button[type="submit"]{
	padding: 8px 15px;
border-radius: 5px;
	color: white;
	display: block;
	background-color: #f0ad4e;
	border: 0px solid transparent;
	width: 100%;
}
.get_tech_fgroup > input[type="text"]:focus{
	box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.5);
}
.content_rgt_sec{
	padding: 1rem 0;
}
.contct_rgt_head > h4{
	margin-bottom: 15px;
	color: #f26838;
	text-transform: uppercase;
}
.contct_rgt_container > p > span{
	color: #f26838;
	margin-right: 10px; 
}
.contct_rgt_container > p{
	color: #002147;
	font-weight: 600;
	margin-bottom: 5px;
}
/* contact page section	 */